*{
    box-sizing: border-box;
}

body{
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    background-color: #374302;
}

.body-labels{
    background-color: white;
}

header{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 400px;
    background-color: white;
    
}
a{color:#000;text-decoration: none;transition:color .3s;}
a:hover{color:#00000088;}

.container{max-width:100% !important;}

.header-container img{
    width: 430px;
    padding: 120px 20px 30px 20px;
}

.bottom-part{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.under-construction{
    background-color: #586b31;
    text-align: center;
    padding: 0 20px;
    width: 100%;
    margin: 10px 0 10px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.under-construction h1{
    font-size: 33px;
    margin: 0 auto 3px auto;
    color: #858e6e;
    font-weight: 400;
}

.main-info{
    color: white;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
}

.main-info a{
    text-decoration: none;
    color: white;
}

.main-info p{
    line-height: 31px;
    margin-bottom: 35px;
}

.light-text{
    font-weight: 300;
}

.prefix{
    color: #7f846b;
    margin-right: 5px;
}


.info-email{
    font-weight: 300;
}

.main-button{
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-item{
    margin: 0 20px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.button-item a{
    color: #819547;
}
.button-item a:hover{color:#fff;}

.main-line{
    height: 2px;
    width: 60px;
    background-color:#79963f ;
}

.copyright{
    font-weight: 300;
    text-align: center;
    color:#ffffff99;
    margin-top: 40px;
    font-size: 13.5px;
}

.copyright p{
    margin-top: 0;
}
.footer-image{
    width: 100%;
    margin:110px auto 15px auto;
	opacity:.02;
	text-align: center;
}

.footer-image img{
    width: 97%;
}
.btn-primary {
    background-color: #68813C !important;
    border-color: #68813C !important;
	transition: .3s;
	font-size:18px;
	padding:10px 20px;
	text-transform: uppercase;
	margin-top:10px;
}
.btn-primary:hover{
    background-color: #3d4512 !important;
    border-color: #3d4512 !important;}

@media screen and (max-width:736px) {
    .header-container img{
        width: 300px;
    }
}

/*LABEL PAGE*/

.logo-label{
    margin: 40px 0 20px;
    padding: 0 40px;
}

.logo-label img{
    width: 400px;
}

.labels{
    padding: 0 40px;
}

.labels-list{
    list-style-type: none;
    padding: 0;
    font-weight: bold;
}

.labels-list li{
    margin: 10px 0;
    font-size: 16px;
}

.labels-list .label-info{
    font-weight: 300;
    border-left: 1px black solid;
    padding-left: 5px;
    margin-left: 5px;

}

.labels h1{
    color: #65743c;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 50px;
}

footer{
   margin-top: 50px;
   width: 100%;
   background-color: #3d4512;
   min-height: 200px;
   padding: 25px 40px;
   color: white;
}

.footer-container{
    display: flex;
    flex-direction: column;
   
}
.footer-info{
    display: flex;
    width: 100%;
    font-size: 15px;
}

.footer-info a{
    color: white;
    text-decoration: none;
}

.footer-contact{
    display: flex;
}

.footer-light{
    font-weight: 300;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid white;
}

.element-1:nth-child(2){
    margin-left: 5px;
}

@media screen and (max-width:736px){
    footer, .labels, .logo-label{
        padding: 0 20px;
    }

    .logo-label img{
        width: 300px;
    }

    .footer-light:nth-child(2){
        border:0;
        padding: 0;
        margin-top: 10px;
    }

    .footer-info:nth-child(2){
        flex-direction: column;
    }
}
@media screen and (min-width: 1200px) {
    .header__item:not(:last-child) {
        padding-right: 10rem !important;
    }
}